Subject: Re: [Bitcoin-development] Stealth Addresses

From: Gregory Maxwell <[email-masked]>
Date: Wed, 15 Jan 2014 12:38:41 -0800

On Wed, Jan 15, 2014 at 12:22 PM, Ben Davenport <[email-masked]> wrote:
> But may I suggest we consider changing the name "stealth address" to
> something more neutral?

ACK.  Regardless of the 'political' overtones, I think stealth is a
little cringe-worthy.

"Private address" would be fine if not for confusion with private-keys.

"Static address" is perhaps the best in my view. (also helps improve
awareness that normal addresses are intended to be more one-use-ness)